[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.HorzScrollBar

The horizontal scrollbar for the control.

## Declaration

Source position: stdctrls.pp line 940

`public property TCustomMemo.HorzScrollBar : TMemoScrollbar read FHorzScrollBar write FHorzScrollBar;`

## Description

HorzScrollBar is a TMemoScrollBar property which contains the horizontal scrollbar displayed for the control. Resources are allocated to the property in the constructor, and freed in the destructor.

Use ScrollBars to determine the scrollbars visible for the control.

## See also

TCustomMemo.ScrollBars |  | Defines the vertical and/or horizontal scrollbars used in the control.
TCustomMemo.VertScrollBar |  | The vertical scrollbar for the control.